/* Contact Form variables
========================================================*/
/* Contact Form Basic Styles 
========================================================*/
.central {}
h2 {color:#000;}
.logtitle{color:#000 !important;}
#login-form {
  position: relative;
  max-width: 50vw;
  text-align: center !important; display:inline-block;
}
#login-form label {
  position: relative;
  display: inline-block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 22px;
  font-family: 'Open Sans', sans-serif;
}
#login-form label.email { }
#login-form label.message {
  margin-bottom: 18px;
}
#login-form fieldset {
  border: none;
}
/* Contact Form Placeholder Styles 
========================================================*/
#login-form ._placeholder {
  width: calc(100% - 20px) !important;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  line-height: 29px;
  font-size: 14px;
  padding: 0 0 0 20px;
  cursor: text;
  color: #727070;
  font-family: 'Open Sans', sans-serif;
}
#login-form ._placeholder.focused {} 
#login-form ._placeholder.hidden {
  display: none;
}
#login-form .file ._placeholder {
  display: none;
}
/* Contact Form Input 
========================================================*/
#login-form input[type='text'] {
  width: calc(100% - 20px);
  background: #fff;
  line-height: 29px;
  font-size: 13px;
  padding: 0 0 0 20px;
  /*outline: none;*/
  height: 29px;
  margin: 0;
  color: #727070;
  border: 1px solid #c8c2c2;
  font-family: 'Open Sans', sans-serif;
}
#login-form input[type='text']:focus {
}

#login-form input[type='password'] {
  width: calc(100% - 20px);
  background: #fff;
  line-height: 29px;
  font-size: 13px;
  padding: 0 0 0 20px;
  outline: none;
  height: 29px;
  margin: 0;
  color: #727070;
  border: 1px solid #c8c2c2;
  font-family: 'Open Sans', sans-serif;
}

/* Contact Form File Input 
========================================================*/
#login-form .input-group {
  position: relative;
  display: table;
  border-collapse: separate;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#login-form input.form-control[disabled] {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
#login-form input.form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  padding: 6px 12px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#login-form .input-group-btn:first-child > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  margin: 0 -1px 0 0;
}
#login-form .input-group .form-control:last-child {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
#login-form .input-group-btn:last-child > .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
#login-form .input-group .form-control:first-child {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
#login-form input.form-control,
#login-form .input-group-btn {
  display: table-cell;
  border-collapse: separate;
  float: none !important;
}
#login-form .input-group-btn label {
  width: auto;
  margin-left: -1px;
}
#login-form .input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
}
#login-form .btn {
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-weight: normal;
  white-space: nowrap;
  margin: 5px 60px 0 0;
  width: 139px;
}
#login-form .btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
#login-form .btn-default:hover {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
#login-form .btn-default:active,
#login-form .btn-default:focus {
  outline-offset: -2px;
  outline: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
/* Contact Form Textarea 
========================================================*/
#login-form textarea {
  width: calc(100% - 30px);
  background: #ffffff;
  line-height: 24px;
  font-size: 13px;
  padding: 0;
  outline: none;
  resize: none;
  height: 156px;
  border: 1px solid #c8c2c2;
  color:#606465;
  padding: 11px 10px 10px 20px;
  font-family: Arial, Helvetica, sans-serif;
}
#login-form textarea:focus {}
/* Contact Form Error messages
========================================================*/
#login-form .empty-message,
#login-form .error-message {
  position: absolute;
  right: 3px;
  top: 2px;
  color: #fa5555;
  height: 0;
  overflow: hidden;
  font-size: 11px;
  -webkit-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  z-index: 99;
  font-family: 'Open Sans', sans-serif;
}
#login-form .invalid .error-message,
#login-form .empty .empty-message {
  height: 20px;
}
/* Contact Form Processing Box
========================================================*/
#login-form .login-form-loader {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.8);
  background-image: url('../images/form-loader.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0;
}
#login-form.processing .login-form-loader {
  opacity: 1;
  z-index: 99;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
/* Contact Form Modal 
========================================================*/
.modal-open {
  overflow: hidden;
}
#login-form .modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}
#login-form .modal h4 {
  font-weight: bold !important;
  padding: 0 !important;
  margin: 0 !important;
  color: #000 !important;
  font-size: 15px;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px;
  color: #525151 !important;
}
.modal-dialog {
  width: 600px;
  margin: 10px auto;
}
@media only screen and (max-width: 768px) {
  .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
  }
}
/* Contact Form Close icon 
========================================================*/
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000 !important;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
  color: #000000 !important;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
#login-form .btn {
  margin-left: auto;
  
}
/* Contact for on index page-break-after
=========================================================*/

.index #login-form label {
  margin-bottom: 9px;
}
.index #login-form input[type='text'], .index #login-form textarea {
  background: #fff;
  /*border: none;*/
  width: calc(100% - 10px);
  padding-top: 6px;
  padding-bottom: 7px;
}
.index #login-form textarea { width: calc(100% - 20px); }
.index #login-form textarea { height: 70px;}
.index #login-form a {
  font-size: 14px;
  font-style: italic;
  color: #f00;
  font-weight: 400;
 }
 .index #login-form a:hover {color: #000;}
.index #login-form ._placeholder {
  font-size: 11px;
  color: #666;
  font-family: 'Open Sans', sans-serif;
}
.index #login-form label.name { margin-top: 7px; }
#login-form .text {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 3px;
}


/** 200% **/
		/* 200% */

			.row.\32 00\25 > * {
				/* padding: (gutters.horizontal) 0 0 (gutters.vertical) */
				padding: 80px 0 0 80px;
			}

			.row.\32 00\25 {
				/* margin: -(gutters.horizontal) 0 -1px -(gutters.vertical) */
				margin: -80px 0 -1px -80px;
			}

			.row.uniform.\32 00\25 > * {
				/* padding: (gutters.vertical) 0 0 (gutters.vertical) */
				padding: 80px 0 0 80px;
			}

			.row.uniform.\32 00\25 {
				/* margin: -(gutters.vertical) 0 -1px -(gutters.vertical) */
				margin: -80px 0 -1px -80px;
			}


/**button **/
		input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button
		{
			padding: 1em 2.35em 1em 2.35em;
			font-size: 1.1em;
		}

			input[type="button"].big,
			input[type="submit"].big,
			input[type="reset"].big,
			.button.big
			{
				font-size: 1.5em;
				letter-spacing: -0.025em;
			}



input[type="button"],
		input[type="submit"],
		input[type="reset"],
		.button
		{
			-webkit-appearance: none;
			position: relative;
			display: inline-block;
			color: #fff !important;
			text-decoration: none;
			font-weight: 700;
			border: 0;
			outline: 0;
			cursor: pointer;
			border-radius: 8px;
			text-shadow: -1px -1px 0.5px rgba(0,0,0,0.5);
			overflow: hidden;
			box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px 2px 1px 0px rgba(255,255,255,0.75);
			background: #D94D3A;
			background-image:	url('images/bg.png'),		-moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
			background-image:	url('images/bg.png'),		-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
			background-image:	url('images/bg.png'),		-o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
			background-image:	url('images/bg.png'),		-ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
			background-image:	url('images/bg.png'),		linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
			-moz-transition: background-color .2s ease-in-out;
			-webkit-transition: background-color .2s ease-in-out;
			-o-transition: background-color .2s ease-in-out;
			-ms-transition: background-color .2s ease-in-out;
			transition: background-color .2s ease-in-out;
		}

			input[type="button"]:hover,
			input[type="submit"]:hover,
			input[type="reset"]:hover,
			.button:hover
			{
				background-color: #43bff0;
				color: #fff !important;
			}
			
			input[type="button"]:active,
			input[type="submit"]:active,
			input[type="reset"]:active,
			.button:active
			{
				background-color: #3BA8D3;
				top: 1px;
			}
		
			input[type="button"].alt,
			input[type="submit"].alt,
			input[type="reset"].alt,
			.button.alt
			{
				background-color: #444;
				box-shadow: inset 0px 0px 0px 1px #242424, inset 0px 2px 1px 0px rgba(255,255,255,0.2);
			}

				input[type="button"].alt:hover,
				input[type="submit"].alt:hover,
				input[type="reset"].alt:hover,
				.button.alt:hover
				{
					background-color: #4f4f4f;
					color: #fff !important;
				}
				
				input[type="button"].alt:active,
				input[type="submit"].alt:active,
				input[type="reset"].alt:active,
				.button.alt:active
				{
					background-color: #3f3f3f;
				}
		